SYNOPSIS
        __INIT

DESCRIPTION
        This function is constructed automagically by the parser at
        compiler, if the parser was compiled with #define
        INITIALISATION__INIT. This function is not intended to be
        defined by the lpc objects, and never to be called from lpc
        objects. This man page is here just for completeness.

SEE ALSO
        initialisation(LPC)
